-- Customer specific once-script DJIN#39482.
--
-- (c) 2017 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN39482.lst
SET DEFINE OFF

-- DJIN#39482: Aanschakelen UDR-module.
UPDATE fac_setting
   SET fac_setting_pvalue = '1'
 WHERE fac_setting_module = 'FAC' AND UPPER (fac_setting_name) = 'FAC_USRRAP_MODE';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
